@import url(reset.css); 
@charset "UTF-8";
/* CSS main */

/* Color system


nav color hover = #e0c82a
blue font = #002a5c
border = #7c7d80
*/

article, section, aside, hgroup, nav, header, footer, figure, figcaption {
  display: block;
}


@font-face {
	font-family: 'Conv_HelveticaNeueLTStd-Blk';
	src: url('fonts/HelveticaNeueLTStd-Blk.eot');
	src: local('☺'), url('fonts/HelveticaNeueLTStd-Blk.woff') format('woff'), url('fonts/HelveticaNeueLTStd-Blk.ttf') format('truetype'), url('fonts/HelveticaNeueLTStd-Blk.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



/*----------------- Globals und Typo ----------------------*/

html, body {height: 100%;}

html {
	margin:0;
	padding:0;
	}

body { 
	background-color: #acb8bf;
	background-image: url(images/header_background.jpg);
	background-position: top;
	background-repeat: repeat-x;  
	/*font-family:'Helvetica', sans-serif; */
	font-family: 'Open Sans', sans-serif, arial;
	font-weight: 400;
	padding: 0;
	margin:  0;
}

#wrapper_main, #wrapper_foot, header, footer, nav, section, article {
	  display:block;
}

/*-----------------GENERAL STYLES-----------------*/ 
	
	
#wrapper_main { 
        width: 960px;
        height:auto;
        margin: 0px auto 0;
        padding:0 4px;
        background:none; 
        position:relative;
        display:block;
	  }

#wrapper_foot { 
            width: 100%;
		    min-width:1000px;
	    	height:103px;
		    position:relative;
		    display:block;
		    background:transparent;
	   }
	  
	
header {
	   max-width: 980px;
	   background:  transparent;
	   float:none;
	   z-index:99;
           
	   }
header .header_pic {
	width:348px;
	height:209px;
	position:absolute;
	right:0px;
	top:44px;
}	
	   
header h1.logo_top {
	    height:92px;
	    width: 476px;
	    margin-left: 0px;
	    margin: 58px 0px 45px;
	    float: left;
	    background: url(images/PGG_logo.png) no-repeat;
	    text-indent: -9999px;
	}
	
footer h2.logo_bottom {
	    height:103px;
	    width: 290px;
	    margin:0 0 0 15px;
	    float: left;
	    background: url(images/footer_logo_small.png) no-repeat;
	    text-indent: -9999px;
	}
	
header h2.header_slogan {
    	position:absolute;
	    height:22px;
	    width: 585px;
	    right: 15px;
	    top: 70px;
	    background: url(images/slogan.png) no-repeat;
	    text-indent: -9999px;
	}
header .phone {
	position: absolute;
	width: 367px;
	height: 32px;
	top: 80px;
	font-size: 40px;
	left: 700px;
	color: #002b5c;
	letter-spacing: -2px;
	font-family: 'Conv_HelveticaNeueLTStd-Blk';
}      
  
header h3 {
	width:274px;
	height:28px;
	float:right;
	margin-right: 40px;
	margin-top: 30px;
	font-size:1.8em;
	font-weight: 900;
	letter-spacing: 0.3em;
	color: #999;
	background: url(images/phone_number.png) no-repeat;
	text-indent: -9999px;
	}
        
        
h2.teaser {
	width:183px;
	height:98px;
	position:absolute;
	top:150px;
	right:25px;
	text-indent: -9999px;
	}



section {
	width: 960px;
	background:#fff;
	margin:0 auto 50px;
	padding:0;
	display:block;
	height:auto;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px; 
	-webkit-box-shadow: 0px 0px 2px 2px #6f7376;
	box-shadow: 0px 0px 2px 2px #6f7376;
}        
 
#content {
        width: 700px;
        float:right;
	    padding:30px 15px;
	    margin:0;
	    display:block;
		overflow: hidden;
		height:auto;
		min-height:400px;
	}
	
#content.home {
        float:left !important;
		width: 610px;
	}
	
#content.request {
	padding:30px 0;
    min-height:200px !important;
	}
	
#content_wide {
        width: 860px;
	    padding:0 50px 70px;
	    margin:50px 0;
	    display:block;
		overflow: hidden;
		height:auto;
		background:transparent url(images/footer_top_line.png)bottom center no-repeat;
	}



aside {
	    width: 190px;
        padding:0;
	    float:left;
        background: transparent;
        position:relative;
        margin:  0px 15px 50px 25px;
	    display:block;
	    overflow:hidden;
	    position:relative; 
	}

aside ul#subnav li {
	list-style-type: none;
}
	
footer {
	height: 103px;
	width:960px;
	margin:0 auto;
	position:relative;
	background-color:transparent;
	background-image: url(images/footer_back.png);
	background-position: center;
	background-repeat:  no-repeat;
	padding: 0;
	clear:both;
}

.footer_bottom .contact_details li {
	list-style-type: none;
}
/*-------------- top navigation  --------------*/	
	
	
.top_nav p {
	margin:0;
	padding:0px 10px;
	line-height: 16px;
	font-size:12px;
	}


.top_nav {
	width:960px;
	height:54px;
	text-align:center;
	position: relative;
	font-size:0.9em;
	margin:0 auto;
	text-decoration:none;
	-webkit-box-shadow: 0px 0px 2px 2px #6f7376;
     box-shadow: 0px 0px 2px 2px #6f7376;
    -webkit-border-radius: 0px 0px 10px 10px;
       border-radius: 0px 0px 10px 10px; 
}

.top_nav li {
	float:left;
	margin:0;
	width:320px;
	height:54px;
}


.top_nav a {
	line-height:54px;
}

.top_nav h2 {
	text-indent: -9999px;
-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
	}
.top_nav a:hover {
	color:#e0c82a;
	}
	
.hire  {
	padding:0;
	margin:0;
	border:none;
	background:transparent url(images/hire_btn_off.png)top left no-repeat;
}	
.hire:hover {
	background:transparent url(images/hire_btn_on.png)top left no-repeat;
}	

.service {
	padding:0;
	margin:0;
	border:none;
	background:transparent url(images/service_btn_off.png)top left no-repeat;
}	
.service:hover {
	background:transparent url(images/service_btn_on.png)top left no-repeat;
}	
.solutions {
	padding:0;
	margin:0;
	border:none;
	background:transparent url(images/solutions_btn_off.png)top left no-repeat;
}	
.solutions:hover {
	background:transparent url(images/solutions_btn_on.png)top left no-repeat;
}	

#hidden_nav_div {
	display:none;
}
#hidden_nav_div img {
	display:inline;
}
	
/*-------------------- main navigation --------------------*/
	
header nav {
	    position:relative;
	    float: left;
	    height:40px;
	    width:100%;
	    margin:0;
        z-index: 999;
        /*font-family: 'helvetica';*/
        -webkit-border-radius: 10px 10px 0px 0px;
        border-radius: 10px 10px 0px 0px; 
	    background-color: transparent;
		background-image: url(images/main_nav_back.png);
		background-position: top left;
		background-repeat: no-repeat;
	}	
	
header nav ul { 
	margin-right: 0px;
	padding: 0;
	min-height:40px;
	max-width: 980px;
}
header nav li {
	height:40px;
	position:relative;
	float: left; 
	width: 100px;
	margin: 0px;
	padding:0;
	list-style:none;    
	color: #FFFFFF;
}
header nav li a {
	font-size: 12px;
}
header nav ul li:first-child {
	-webkit-border-radius: 10px 0px 0px 0px;
     border-radius: 10px 0px 0px 0px; 
}
		
header nav ul li:hover {		
	background:transparent;
	background-image: url(images/main_nav_back_over.png);
	background-position: top;
	background-repeat: repeat-x;
}		
header nav a { 
         color: #252714; 
		 text-decoration: none;
		 font-size: 0.9em;
		 font-weight:300;
		 letter-spacing: 0.1em;
		 line-height: 40px;
		 text-align:center;
		 display: block;
		 padding:0 ;
		 font-weight: bold;
		-webkit-transition: all 400ms ease-in-out;
        -moz-transition: all 400ms ease-in-out;
        -ms-transition: all 400ms ease-in-out;
        -o-transition: all 400ms ease-in-out;
        transition: all 400ms ease-in-out;
		 }
header nav a:hover {
	     color: #fff;
		 }



header nav ul li ul { 
        margin:0;
	    padding:0;
		position:relative;
		display:none;
		background:#58646d;
		overflow:hidden;
		 }

header nav ul li:hover ul {
    min-width:600px;
	display:block;
	overflow:hidden;
	-webkit-box-shadow: 0px 2px 2px 2px #a4a4a4;
     box-shadow: 0px 2px 2px 2px #a4a4a4; 
	}

header nav ul li ul:hover {
	display:block;
	
	}

header nav ul li ul li { 
	    width:200px;
	    float:left;
        margin:0;
	    padding: 2px 0 15px;
		height:auto;
		background:#58646d; 
	    background-image:none !important;
		 }

header nav ul li ul li:last-child { 
	border:none;
}
		 
header nav ul li ul li a{ 
       font-size: 0.95em;
       line-height: 35px;
	   color: #fff;
	    padding: 10px 10px 0px;
		 }
		 
header nav ul li ul li a:hover { 
	   color: #a1afb9;
	   background-image:none;

		 }
header nav ul li ul li ul { 
        margin:0;
	    padding:0;
		position:relative;
		display:none;
		overflow:hidden;
-webkit-box-shadow:none !important;
box-shadow: none !important; 
		 }
header nav ul li ul li:hover ul {
	display:block;
	max-width:200px;
	background:#58646d;
	}
		 
header nav ul li ul li ul li { 
		width:200px;
		float:none;
        margin:0;
	    padding:0 ;
		color: #a1afb9;
		text-indent:0px;
	    background-image:none !important;
		 }
header nav ul li ul li ul li a:hover { 
	    color: #a1afb9;
    	text-indent:2px;
        line-height: 18px;
		 }

header nav ul li ul li ul li a{ 
       font-size: 0.9em;
       line-height: 18px;
	   color: #fff;
	   padding:0 12px;
	   text-align:left;
		 }
		
	.on {
		font-weight:400;
		color:#fff;
		background:transparent;
	}

header nav ul li ul li ul li ul {
	display:none !important;
}

header nav ul li ul li .on {
		font-weight:200;
		color:#002a5c;
		background:transparent;
		border:none;
	}

header nav ul li ul li.PowerGen-Hire {
	background:#58646d url(images/powergen_hire_logo.png)top left no-repeat !important;
	text-indent: -9999px;
}
header nav ul li ul li.PowerGen-Service {
	background:#58646d url(images/powergen_service_logo.png)top left no-repeat !important;
	text-indent: -9999px;
}
header nav ul li ul li.PowerGen-Solutions  {
	background:#58646d url(images/powergen_solu_logo.png)top left no-repeat !important;
	text-indent: -9999px;
}


/*-------------------- Breadcrumb --------------------*/

#breadcrumb {
        width: 600px;
	    padding:0;
	    margin-top:15px;
	    display:block;
		overflow: hidden;
		left:50px;
		position:relative;
}

#breadcrumb li {
      padding-right:10px;
      list-style:none;
	  display: inline;
      color: #818181;
}

#breadcrumb a {
      color: #818181;
      text-decoration:none;
      font-size: 0.7em;
      letter-spacing:1px;
}

#breadcrumb a:hover {
      color:#002a5c;
}
#breadcrumb .current {
	color:#002a5c;
	font-weight:400;
}

/*-------------- Sidebar  --------------*/

#subnav {
	margin:20px 5px;
	display:block;
	overflow:hidden;
}

#subnav li{
	margin:0;
	padding:5px 0;
    font-size:1em;
    font-weight:200;
    letter-spacing:1px;
}

#subnav li ul {
	padding:5px 5px 0;
    margin-bottom:15px;
}

#subnav li ul li {
	width:auto;
	font-size:0.8em;
	padding-left:0px;
	line-height:16px;
	display:block;
	list-style: none outside none;
	text-align:left;
	font-weight:400;
}

#subnav li ul li a {
		font-size:0.9em;
       
}

#subnav .on_sub > a {
	padding:0 5px;
	color:#002a5c;
}
#subnav a:hover {
	color:#002a5c;
}
	
#subnav a {
	color:#818181;
	padding:0 5px;
}

#hidden_sidebar_div {
	display:none;
}
#hidden_sidebar_div img {
	display:inline;
}

.align_center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
/*--------------Main Content--------------*/

#content ul, li {
    font-size:0.9em;
	color:#002a5c;
}
/*-------------- homebage / Sidebar --------------*/

aside.home {
    margin:  0px 20px 0 25px;
	min-height:400px;
	float:right !important;
	width: 270px;
}

.sidebar_btn_nav {
	/*text-align:center;*/
	position: relative;
	font-size:0.9em;
	margin: 30px auto 0;
	text-decoration:none;
}

.sidebar_btn_nav li {
	float:left;
	margin:0 0 15px;
	width:270px;
	/*height:144px;*/
}

.sidebar_btn_nav h2 {
	text-indent: -9999px;
-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
	}
.sidebar_btn_nav a:hover {
	color:#e0c82a;
	}
		

/*-------------- Extra Content Box --------------*/

.extra_info {
	padding:10px;
	text-align:left;
	float:left;
	margin:0px 15px 15px 0;
	width:220px;
	border:1px ridge #fff;
	background:#efefef;
	-webkit-border-radius: 10px;
     border-radius: 10px; 
    -webkit-box-shadow: 0px 0px 1px 1px #bfbfbf;
     box-shadow: 0px 0px 1px 1px #bfbfbf; 
}

.extra_info p {
	font-size:0.8em;
	color:#002a5c;
	font-style:italic;
}

.extra_info li {
	padding:2px 0;
	font-size:0.8em;
	color:#002a5c;
	font-style:italic;
}

.extra_info ul {
	margin:10px 0;
}

.extra_info img {
	text-align:center;
	width:220px;
	margin:0 auto !important;
}



/*--------------about page / Main Content --------------*/

#about_text {
	display:block;
	width:500px;
	float:left;
}
#about_image {
	display:block;
	width:300px;
	float:right;
}
#profile_section {
	width:960px;
	position:relativ;
}




/* ---------- products categories --------------  */	
.product_box {
	width:550px;
	display:block;
	overflow:hidden;
	position:relative;
}
.product_box .image {
	width:150px;
	height:120px;
	float:left;
    position:relative;
}

.product_info {
	position:relative;
	width:350px;
	float:right;
	margin:25px 0 0;
}

	#product_raster {
		width:100%;
		overflow:hidden;
		padding:25px 0 0;
		margin-top:15px;
		border-top:1px solid #676766;
	}

	
	.cat_box_big {
		width:600px;
		float:left;
		overflow:hidden;
		margin:20px 5px;
		
	}

	#product_raster .cat_box p {
		padding:0 10px 0 0;
		line-height:12px;
		font-size:0.7em;
		margin: 8px 0 0;
	}

	#product_raster .cat_box a {
		padding: 0;
		font-size:0.8em;
		color:#e41c39;
	}

	#product_raster .cat_box a:hover {
		background:none;
		color:#676766;
	}

	#product_raster .cat_box h4 {
		padding:0 10px 0 0;
		margin: 8px 0 0;
		font-weight:400;
		letter-spacing:0.1em;
		font-size:0.9em;
		font-family: trebuc, sans-serif; 
		text-transform: capitalize;
		color:#676766;
	}
	
	#content .cat_head {
		font-size:2.1em;
		padding:0 0 20px 0;
	}
	
 .crop {
	overflow:hidden;
	position:relative;
	display:block;
	width:230px;
	height:98px !important;
}
#categorie_raster_big .cat_box_big h4 {
		padding:0 10px 0 0;
		margin: 8px 0 0;
		font-weight:400;
		letter-spacing:0.1em;
		font-size:1.4em;
        font-family: arial, sans-serif; 
		text-transform: capitalize;
		color:#676766;
	}

.crop_big {
	overflow:hidden;
	position:relative;
	display:block;
	margin: 15px 0;
	height:170px !important;
}
#product {
	padding: 12px;
	float: right;
	width: 700px;
}
#product p {
	padding: 2px 0;
}
#product #specifications {
	float: right; 
	width:460px;
	padding:12px;
}
#product #specifications p {
	padding: 2px 0;
}
#product img {
	float: left;
	margin-bottom: 12px;
}
#product #image_not_available {
	height:110px; 
	width:210px;
	text-align:center; 
	font-weight:bold; 
	padding-top: 90px;
	border: 1px solid #CCCCCC;
	float: left;
	margin-bottom: 12px;
}
#products .product {
	display: block;
}
#products {
	float: right;
}
#products .product #image_not_available {
	height:110px; 
	width:210px;
	background-color: #000000;
	float: left;
}
#products .product #specifications {
	float: right;
	padding: 12px 0;
	width: 580px;
}
#products .product #specifications p{
	padding: 2px 0;
}
#products .product img {
	margin:0;
	padding:0;
	float: left;
}
/*-------------- Section / Single Product --------------*/

.text_area {
	width:250px;
	float:right;
}

.image_size {
	width:350px;
	float:left;
}

.text_area p {
   border-bottom:1px solid #7c7d80;
   padding-bottom:20px;
   margin-bottom:10px;
}
.text_area li a {
	vertical-align:center;
}

/*-------------- Section / Main Content --------------*/


section p {
    padding:8px 0 20px;
}

section a {
      text-decoration:none;
      color: rgb(66, 89, 104);
}

section a:hover {
      color: #c4122f;
}

section hr {
      color:#818181;
}


/*-------------- Section / contact --------------*/

.contact-textfield {
	width:960px;
    display:block;
    overflow:hidden;
    padding-bottom:50px;
    background:transparent url(images/footer_top_line.png)bottom center no-repeat;
}

#contact_info {
	width:400px;
	padding-left:50px;
	display:block;
	float:left;
}
#contact_map {
	width:500px;
	display:block;
	float:right;
}

#map {
	border:5px solid #fff;
}

#contact_info ul {
	margin-bottom:50px;
}
#form_info {
	width:300px;
	margin:110px 50px 0;
	float:right;
	display:block;
	overflow:hidden;
}

.contact_form h2 {
	margin:20px 50px;
}

.contact_form  {
	width:500px;
	float:left;
	margin: 0 0px 150px;
}

.contact_form ul {
	color:rgb(66, 89, 104);
	margin-left:25px;
	width:450px;
	}
#Inputfield_name_form {
	width:400px;
}	
#Inputfield_email {
	width:400px;
}
#Inputfield_message_form {
	width:400px;
	height:100px;
}

ul.contact li {
	list-style:none;
	}

h4.contact {
	color:rgb(66, 89, 104);
	margin: 20px 50px 0;
	}
	
h2.contact {
	margin-top: 30px;
	}

#wrap_Inputfield_main_newsletter_form .ui-widget-header {
	display:none;
	}
	
#wrap_Inputfield_vineyard_newsletter_form .ui-widget-header {
	display:none;
	}




/*-------------- jquery galleria size --------------*/

#content #galleria{
	 height:312px;
	 width:100%;
	 position:relative;
	background:transparent;
	padding-bottom:25px;
	border-bottom:1px solid #7c7d80;
	 }	


	
#gallery_box img {
	width:150px;
	height:150px;
	
	}
#galleria .galleria-image {
	width:400px;
}
	
/*-------------- thumb hover  --------------*/
	
.gallery {
 width: 100%;
 list-style: none;
 margin: 5px 0 0 5px;
 padding: 0;
}
ul.gallery li {
 float: left;
 margin: 10px; 
 padding: 0;
 text-align: left;
 display: inline; 
width:230px;
}

ul.gallery li h2 {
 font-size: 0.8em;
 font-weight: normal;
 text-transform: uppercase;
 margin: 0; padding: 10px;
 
}
ul.gallery li a {text-decoration: none; color: #777; display: block;} 
  
 

a.back_btn {
	text-decoration:none;
	color:rgb(66, 89, 104);
	font-size:0.7em;
	margin-left:10px;
	}
	
/*-------------- Footer bottom box  --------------*/

.footer_bottom {
	width: 100%;
	height:103px;
	margin: 0;
	}
	
.contact_details {
	width: 300px;
	padding-left:15px;
	float:left;
	margin: 20px 0 0 ;
	text-align:left;
	border-left:1px solid #94a0a9;
	}

.contact_details .details p {
	margin-left:50px;
	padding:0 0 0 20px;
	background:red;
}
	
.contact_details h4 {
	margin: 15px 0 0 0;
	padding: 0;
	font-weight:400;
	color:#333;
	font-size: 1em;
	}
	
.contact_details p {
	margin: 0px 0;
	padding: 0;
	font-size: 0.7em;
	color:#94a0a9;
	}
.contact_details a {
	color:#94a0a9;
	}
.contact_details a:hover {
	color:#e0c82a;
	}

	



/*-------------- Footer extra navigation  --------------*/

.footer_nav  {
	border-right:1px solid #7c7d80 ;
	margin:15px 0 0;

}

.footer_divider {
	margin:0;
}

.extra_footer_navi {
	width: 425px;
	float:left;
	position:absolute;
	bottom:2px;
	right:0px;
	text-align:right;
}
.extra_footer_navi li {
	display:inline;
	float:left;
	margin:0;
	padding:0 5px;
}

.extra_footer_navi li a {
	color:#94a0a9;
}

.extra_footer_navi li a:hover {
	color:#e0c82a;
}

.extra_footer_navi li p {
	font-size: 0.7em;
	color:#94a0a9;
	line-height: 1.8em;
}
.copy_right {
	font-family: 'handwrid';
	color:#50543c;
	font-size:1.3em;
	float:right;
	margin-right:30px;
}



/*-------------- typography --------------*/

   
h2 {
    color: #002a5c; 
    font-size:1.4em; 
    letter-spacing:1px;  
    font-weight:400;  
    margin:0px 0px 10px;  
}	

h3 {
    color: #002a5c; 
    letter-spacing:2px;             
}	
	
p {
	font-size: 0.8em;
	letter-spacing: 0.05em;
	line-height: 1.1em;
	display: block;
	text-align:inherit;
	color:#002a5c;
}

td {
	font-size: 0.8em;
	letter-spacing: 0.05em;
	line-height: 1.1em;
	color:#002a5c;
}

li {
	margin:7px 0;
	letter-spacing:1px;
}	
a {
-webkit-transition: color 300ms ease-in-out;
-moz-transition: color 300ms ease-in-out;
-ms-transition: color 300ms ease-in-out;
-o-transition: color 300ms ease-in-out;
transition: color 300ms ease-in-out;
}
	
#editpage {
	position:absolute;
	top:5px;
	left:5px;
}

#editpage a {
	color:#f1f1f1;
	z-index:99;
}



.more {
	color:#50543c;
}
.more:hover {
	color:#80af4d;
}

.upper_caps {
	text-transform: uppercase;
}

/*-----------------contact form-----------------*/ 

.Inputfields,
	.Inputfields li {
		list-style: none;
		margin: 0 25px 1em;
		padding: 0;
	}

	.Inputfields li label {
		font-weight: 600;
		color:rgb(66, 89, 104);
	}

	.Inputfields li p {
		margin: 0;
		padding: 0;
	}

	.Inputfields li p.description {
		font-style: italic;
	}

	.Inputfields textarea,
	.Inputfields .InputfieldMaxWidth {
		width: 70%;
	}

	.Inputfields .InputfieldSubmit label {
		display: none;
	}

	.ui-state-error-text {
		color: red;
		font-size:0.7em;
		font-style:italic;
	}
	

/* AjaxSearch Sample CSS for default install */


/* ajaxSearch styles */
/* --------------------------------------------- */

#content.search {
	width:700px;
	display:block;
	overflow:hidden;
	float:left;
	min-height:200px;
}

#content.search ul {
	height:auto;
	display:block;
}

#content.search ul li {
	width:200px;
	height:auto;
}
#content.search ul li:hover {
    background:transparent;
}

#content.search ul li a {
	line-height:18px;
	text-align:left;
	color:#000;
}

#content.search ul li a:hover {
    background:transparent;
	color:red;
}

/* main container */
 #search_form {
	width: 220px;
	float: right;
	margin-top: 10px;
	position: absolute;
	top: 150px;
	right: 0px;
}

h2.search {
	color:red;
	padding:25px 15px;
}

#ajaxSearch {
	display: none;
	position: absolute;
	top:30px;
	right:0;
	z-index:100;
	width:300px;
	background-color: #fff;
	border: 1px solid #000;
	box-shadow: 0 6px 6px -2px #555;
	max-height:650px;
	overflow: scroll;
	overflow-x: hidden;
}

/* inner container */
#ajaxSearch .ajaxSearch_body {
	padding: 2.5em 1em 1em 1em;
}

/* ajax loader anim (om search input field) */
.ajaxSearch_loader{ background: #fff url(images/ajax-loader.gif) 185px center no-repeat!important; }

.ajaxSearch_close { 
	float:right;
	margin:0.5em;
	overflow:hidden;
}


/* optional basic result styling */
/* --------------------------------------------- */

#ajaxSearch a {
		color: #002a5c; 
	}
		#ajaxSearch a:hover {
			background-color:#002a5c; 
			color: #fff; 
			text-decoration: none; 
		}
#ajaxSearch ul.nav { }

#ajaxSearch ul.nav li {
	display: block;
	list-style: none; 
	margin: 0;
	border-bottom: 1px dotted #ccc; 
}
	#ajaxSearch ul.nav li a {
		font-family: "Helvetica Neue", Arial, sans-serif; 
		font-weight: bold; 
		margin: 0;
	}

	#ajaxSearch ul.nav li p {
		margin: 1em 0;
	}

/* Pdf e-mail function form */
/* --------------------------------------------- */

.popover_wrapper {
position:fixed; 
left:0px; 
top:-1px; 
width:100%; 
height:100%; 
background-color:#000000; 
opacity:0.4;

}

.popover_wrapper_hidden {
	display:none;
}

.popover_wrapper_visible {
	display:block;
}

.popover {
position:fixed;
left:50%;
top:50%;
margin-left:-250px;
margin-top:-175px;
width:500px;
height:350px;
background-color:white;
border:5px solid #5E6A73;
border-radius:10px;
padding:10px;
z-index:999;
}

.popover_hidden {
	display:none;
}

.popover_visible {
	display:block;
}

.popover_label {
	font-size:14px;
	font-weight:bold;
}

.popover_text {
	font-size:14px;
}